ASA5510 and compatible Pix

Unanswered Question
Sep 6th, 2007

We have an ASA5510 and want to upgrade the software to version 8 to provide a compatible SSL web vpn client with Vista.

I want to get a Cisco Pix or appropriate cheap routing compatible device for testing. I have a Pix 501 but it only has 8MB flash and 16MB RAM. It needs 16MB flash and 64MB RAM to run a compatible version of Pix 8.0(2).

Can someone advise on what upgrades would be needed (if its possible to do) on this Pix 501, or what other router I should purchase? The only goal is to get the least expensive solution that can run software version 8 for routing rules and features compatibility testing before making changes to a live environment. I do not need the more advanced VPN features of the ASA on this device.

Justin

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ebreniz Wed, 09/12/2007 - 13:12

The SSL VPN Client is only compatible with Windows 2000 / XP and will not run on Vista. In order to run an SSL client on Vista you will need to upgrade to ASA 8.0 and use the new SSL client called AnyConnect client.

You can download the ASA from here:

http://www.cisco.com/cgi-bin/tablebuild.pl/asa

You can download the AnyConnect from here:

http://www.cisco.com/cgi-bin/tablebuild.pl/anyconnect

Actions

This Discussion